This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 157840 - no dvorak keyboard layout available
Summary: no dvorak keyboard layout available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhpl (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-16 14:02 UTC by Rik van Riel
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-24 18:41:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rik van Riel 2005-05-16 14:02:20 UTC
Description of problem:

In the FC4 Test3 install, when choosing the keyboard layout early on in
anaconda, the dvorak keyboard layout is not available.

Comment 1 Chris Lumens 2005-05-16 17:32:40 UTC
Potential fix in CVS.  Try rawhide later this week.


Note You need to log in before you can comment on or make changes to this bug.